RubyGems Navigation menu

renvy 0.3.0

REnvy lets you use a syntax similar to RSpec on your Test::Unit tests.

Gemfile
          gem 'renvy', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install renvy
  
  
  
  
  
  
  

Authors:

  • Rico Sta. Cruz

Owners:

Total downloads 5,073

For this version 1,068

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 30, 2011 (7 KB)
  2. 0.2.3 - July 26, 2011 (6.5 KB)
  3. 0.2.2 - May 16, 2011 (6.5 KB)
  4. 0.2.1 - May 16, 2011 (6 KB)
  5. 0.1.1 - May 16, 2011 (5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: